YPCAT(1)

NAME
ypcat - print the values of all keys in a YP database

SYNOPSIS
ypcat [-kt] [-d domainname] mapname
ypcat -x

DESCRIPTION
Ypcat prints out the values of all keys from the YP database specified by mapname, which may be a map name or a map nickname.

The options are as follows:

-d domainname
    Specify a domain other than the default domain.

-k  Display map keys. This option is useful with maps in which the values are null or the key is not part of the value.

-t  Inhibit translation of map nicknames to their corresponding map names.

-x  Display the map nickname table.

SEE ALSO
ypmatch(1), yp(4)

AUTHOR
Theo De Raadt